/* IMPORT */
/* @font-face {
    font-family: font;
    src: url('../fonts/font.otf');
    font-style: normal;
    font-weight: 500;
    font-stretch: normal;
} */


/*
TYPOGRAPHY
*/
.t-xsmall {
    font-family: "neue-haas-grotesk-display", sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: .8rem;
    letter-spacing: .01em;
}

.t-small {
    font-family: "neue-haas-grotesk-display", sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 1rem;
    letter-spacing: .01em;
}

.t-large {
    font-family: "neue-haas-grotesk-display", sans-serif;
    font-weight: 500;
    font-style: normal;
    font-size: 13vw;
    line-height: 98%;
    letter-spacing: -.01em;
}
@media only screen and (min-width: 768px) {
    .t-large {font-size: 11vw;}
}
@media only screen and (min-width: 768px) {
    .t-large {font-size: 8vw;}
}


/*
STYLES
*/
.t-uppercase {text-transform: uppercase;}
.t-lowercase {text-transform: lowercase;}
.t-left {text-align: left;}
.t-center {text-align: center;}
.t-right {text-align: right;}
.t-underline {text-decoration: underline !important;}

.k-text a {
    display: inline;
    text-decoration: underline !important;
}